#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-4BE566vSLEd4SO4Ncmeo78
key:                  DAV-1.3.4-4BE566vSLEd4SO4Ncmeo78
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  c18cb18bc959fd884f14dfdfb0aacf4f
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-4BE566vSLEd4SO4Ncmeo78
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu containers-0.6.2.1
    data-default-0.7.1.1-EsVLaVY6HCEDLB4TDfr8Af exceptions-0.10.4
    http-client-0.6.4.1-BpIymiTzX2oF5Vk2tvgjxd
    http-client-tls-0.3.5.3-Jjp82wRLps43JRsn8EQCc3
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    lens-4.19.2-3Ssns4jlwds1czvV7J0sUq mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-6dTWVQVkpndEzF8CB6LlYd
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    xml-conduit-1.9.0.0-31MC7DMvvrY6BZMUros8bC
    xml-hamlet-0.5.0.1-HILD9tUUF4vKpGVp6pLH5k

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

